$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -1700000.0
    - - 1200000.0
      - -1700000.0
    - - 1200000.0
      - -1800000.0
    - - 1300000.0
      - -1800000.0
    - - 1300000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 7ee43359-c605-40d7-9eb9-67d828d3f88a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - e95127a5-fafc-442a-9e79-18e92e48ab78
  - b6533d54-6718-4a0c-a0cf-a3ce0d19638f
  - 7f558d74-065e-4981-b291-533e54f4ef9f
  - 618c62cb-8903-4fa4-a4a1-4b5f21feb83f
  - 98868d83-8f78-4a22-8ca0-7692f92f31ad
  - b4193eb4-00f9-402a-b0d4-28a7af327aca
  - 9b993af6-2697-4ccd-ad29-114acd2b8d68
  - 46df8a58-c8fd-4520-bceb-833c91da1e04
  - 33a49c15-7bbc-4fc3-a669-732e58e20744
  - 4a3a3500-efbc-4402-b38a-b3b0e0d8dbdc
  - fec6318b-cb5c-47c3-a930-4deb2df65ba8
  - be6d7d76-ae35-4bc3-9a47-f7467dc3996d
  - 9dd32a8b-ad2b-4740-b709-0d68a6c4bd75
  - 34f3f1e5-2be9-4e4c-9eb2-cc8207246a1e
  - 1f18f7c7-5444-4b3e-98aa-60e51842ee32
  - 01d679df-73d4-4a2d-bdad-192af115973c
  - 1444b621-22f3-469f-9a9e-824a290c5dcb
  - 9c26e566-604f-4191-b691-a6d337838563
  - 34ba83cd-e271-4588-8860-8a2fe3afb2b9
  - 4df7476b-e0eb-4829-99e5-e4a1e680bb05
  - 428bf1be-d85a-4f60-87b8-61f81b2578df
  - 01a0d064-a9db-4a70-8274-9e76635976a3
  - a2a7541f-dfac-4999-9860-3b4f3b336311
  - 623a8121-a971-4922-8ff1-299c362b87ad
  - d5ae7397-e8ff-41ba-aed2-6ee9918660c6
  - f170d0b6-0100-48fa-a141-b7717ff8e50d
  - ba43bf0e-3579-488e-a45a-483efd59fad3
  - 42e7757f-7321-47d7-83c2-7ec5b7ac39ed
  ls5_nbart_geomedian_annual:
  - ec4db80f-9f53-4e63-8986-c5f2bfef1efa
  ls5_nbart_tmad_annual:
  - 0774a327-8074-4c69-a640-d224e1fbf467
  ls7_fc_albers:
  - b5601120-1d4a-4293-ace6-37aa61f76e2f
  - 672b3c1b-cf18-492e-b2a5-2a8d51c32680
  - cd0a9faf-6604-4003-b5ef-8a3378eb431e
  - 34a0ec5d-065f-42d7-9307-b852ff497c72
  - a4b9e9b4-c36a-4806-af21-fa965bd21df3
  - d570f4fb-8409-4f7d-a681-4a967a9410f5
  - d32cd8c6-95c5-4ff9-b25d-4e04b52f33cc
  - 440d8e1a-af47-412c-814d-11533559dec4
  - 70e79514-5a77-448b-864c-88cee4e6e7c1
  - 1dad6308-d392-4271-845a-598ba33639bc
  - 4142802c-11e8-4baf-a703-43b39e918730
  - c0e94458-f06e-4211-bdef-f61dd919b38a
  - 874a5398-d4df-4bea-9835-7c9be12fb714
  - f0443a4e-f51d-4e00-aab5-5ac09ace8a3b
  - 14a932d2-55d9-4cbf-ba59-1aa2789b2e7a
  - f484853b-85c2-4882-aa89-f45efa8dad9c
  - 2e97fc4f-5f68-40a8-b85e-a049b249bcac
  - c2adbb6e-1dd7-4755-99ee-0b54cd8a193e
  - 0e164207-591c-447f-a3c0-74fc5e50557a
  - aa537335-34b0-427c-b35f-071d5d6ddc26
  - d6212bc6-f166-41f0-a45b-d9063c212d46
  - 026b43ce-a861-400c-9199-4a42c3084e40
  - c29009ff-4f97-4e66-8b04-a560f89347ed
  - b201b2b2-58d6-4139-92d4-fd63a8bf3f9a
  - bc25414a-d435-4d7d-b7ce-cddf7bc8d777
  - 729dfb77-0750-4ba4-ab4f-846272b8cc76
  - 666eb01d-6882-423a-be88-55d4dd0c30f9
  - 9724be40-6bca-41e8-9a6f-f28303b5f94b
  - b0799ae7-f62e-4e0f-957e-7b704f33a482
  - f6afe4f8-94c4-4de1-bf38-8bea29483058
  - 3159fdb7-d824-41f3-8e03-3bbab7c365a0
  - 3cc70318-5823-41d7-9340-5494a0e3a413
  - f8776e7d-774e-48d1-a64c-a63716610b38
  - f0d8c093-6c2f-46f2-8a60-05530c5105c9
  - d5879345-d101-4a00-adec-2026f5bcbfa1
  - 950a20cd-4e66-4ec3-92f3-9ee3bdd6320f
  - 93b6a30b-61bc-44f4-8ab2-815bcc27a7b3
  - ceeedbba-d44a-4b2a-b8f9-b0aeb359d54b
  - cda855b4-84de-4fe5-b24e-4ebea4c9c55b
  - 8ef39330-f136-4045-93ca-cc38504c4e05
  - 92ffe298-461e-4ee2-bf41-6cc9ef3752e4
  - 2340783b-efdd-4c33-a69b-31d1b391b445
  - 45daeea8-aba9-4c3a-949c-62967d0f2daa
  - 4388d69d-0613-4432-9d16-268298cd4d4e
  - 74e71e62-2af7-4526-9133-c7c23e3c869b
  - 8f265d83-25d2-4e4e-8b5c-5b28512282d5
  - e39711eb-d3ef-4588-9f3d-33602ead319c
  - 6c848618-9bd9-4646-975b-c72fd7005360
  - df27d151-4008-44e3-a969-b2363d5a4b39
  - 1aad7ae1-461b-480a-9c2d-ecb4596ae2f9
  ls7_nbart_geomedian_annual:
  - 571ab912-b021-4647-b986-11ac3905711b
  ls7_nbart_tmad_annual:
  - 0f7a6eb2-f698-474b-b1b3-9f2bf11d117e
  wofs_albers:
  - 81cd387a-2f6e-4b67-b733-7d2fb0749d27
  - 4b145f82-a6d6-4e43-be5d-17192e691ca6
  - 9b7994a3-f994-40d5-8d92-a9cd906bf5d0
  - 9968531d-05e2-46ce-a15f-7da3f01ec44b
  - 9377849c-29d0-4041-b423-14877eded073
  - dd1fbd3e-fbf4-4261-9cb6-c1caca9c39c9
  - 8644bad8-ce5f-4d43-a3c8-c68157df0105
  - d92c0da9-8904-4c38-8412-ab7e1d86ad37
  - 9895461b-ef92-4706-8fba-d1ed8a50c334
  - 46422ebf-f2ec-437d-9103-6ba55a693379
  - b0e70428-2137-41a7-8412-9880a8bc5e64
  - 10a37689-33ba-45db-8289-6b07a4ddc30a
  - a02adbca-3421-4517-8560-58d16874e136
  - c7b5ec0a-62d5-4c21-8124-1d488dd4235e
  - 2c6147fc-0212-47a9-beeb-f67253cfa05e
  - 39ccf680-c8c3-473b-9bf3-ab4055ad6a72
  - 1706e7b5-8f7e-4d79-95db-928cfb37a550
  - 03f4bc43-9f55-4c39-9a52-a36e5b2acb55
  - abba8e39-4413-4766-bf74-53109a800205
  - ec9e86be-8ebd-4d2c-aa5b-c5fff2d8e91b
  - d06f5c9a-5aea-4651-9df6-5f46194bd17e
  - a813d9a6-e225-40f2-ba67-171534d35449
  - 5ea9ee69-9f3a-4dfd-a45b-957be4c9d14d
  - 18ba1372-5179-4107-98a7-01b104de2035
  - 5a4115cd-5bbd-4928-8974-7ca52242ae6a
  - 48770ad2-41b1-4ca9-9419-401731fc4192
  - 4731b219-336c-45fc-8b5a-6c9c97cd597b
  - ed56d02d-8ee9-4bfe-b97a-f82fff7b8ec9
  - b37bebdd-470c-4899-b464-d95e3055ba9c
  - 794b3295-068c-4f45-8901-5ed1d14d80d5
  - b07e78b0-ba97-4317-b787-d247b755423c
  wofs_annual_summary:
  - 50cc4eb1-b447-4e5f-9d3a-4038d9067b34
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-18_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:19:54.665032Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
